org.eclipse.eef

## Interface EEFLayoutDescription

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, org.eclipse.emf.common.notify.Notifier

All Known Subinterfaces:
  EEFFillLayoutDescription, EEFGridLayoutDescription

All Known Implementing Classes:
  EEFFillLayoutDescriptionImpl, EEFGridLayoutDescriptionImpl, EEFLayoutDescriptionImpl

    public interface EEFLayoutDescription
    extends org.eclipse.emf.ecore.EObject

A representation of the model object 'EEF Layout Description'.

See Also:
  `EefPackage.getEEFLayoutDescription()`

### Method Summary

### Methods inherited from interface org.eclipse.emf.ecore.EObject

`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

### Methods inherited from interface org.eclipse.emf.common.notify.Notifier

`eAdapters, eDeliver, eNotify, eSetDeliver`